**Project Title**: Detailed Household and Housing Unit Characteristics: Data and Replication Code Version 2

**Principal Investigator**: Nathanael Rosenheim: nrosenheim@arch.tamu.edu

**Citation**: Rosenheim, Nathanael. (2022). "Detailed Household and Housing Unit Characteristics: Data and Replication Code." [Version 2] __DesignSafe-CI__. https://doi.org/10.17603/ds2-jwf6-s535

**Project Description** : People are the most important part of community resilience planning. However, models for community resilience planning tend to focus on buildings and infrastructure. This project provides a solution that connects people to buildings for community resilience models. The housing unit inventory method transforms aggregated population data into disaggregated housing unit data that includes occupied and vacant housing unit characteristics. Detailed household characteristics include size, race, ethnicity, income, group quarters type, vacancy type and census block. Applications use the housing unit allocation method to assign the housing unit inventory to structures within each census block through a reproducible and randomized process. The benefits of the housing unit inventory include community resilience statistics that intersect detailed population characteristics with hazard impacts on infrastructure; uncertainty propagation; and a means to identify gaps in infrastructure data such as limited building data. This project archives example data and python code files. Python is an open source programming language and the code files provide future users with the tools to generate a 2010 housing unit inventory for any county in the United States. This project is the Beta Release, which indicates that the method is reproducible, generalizable, and that the characteristics included provide a valid representation of the social and economic characteristics of a community's population in 2010. Applications of the method are reproducible in IN-CORE (Interdependent Networked Community Resilience Modeling Environment).

**Funding Source: Award name and number**: Center for Risk-Based Community Resilience Planning : NIST-70NANB20H008, NIST-70NANB15H044 (http://resilience.colostate.edu/)

**Related Works**:

Rosenheim, Nathanael, Roberto Guidotti, Paolo Gardoni & Walter Gillis Peacock. (2019). Integration of detailed household and housing unit characteristic data with critical infrastructure for post-hazard resilience modeling. __Sustainable and Resilient Infrastructure__. https://doi.org/10.1080/23789689.2019.1681821

Rosenheim, Nathanael. (2021). "Detailed Household and Housing Unit Characteristics: Data and Replication Code." [Version 1] __DesignSafe-CI__. https://doi.org/10.17603/ds2-jwf6-s535

Interdependent Networked Community Resilience Modeling Environment (IN-CORE) : https://incore.ncsa.illinois.edu/

Hazard Reduction and Recovery Center (HRRC): https://www.arch.tamu.edu/impact/centers-institutes-outreach/hazard-reduction-recovery-center/

**Keywords**: Social and Economic Population Data, Housing Unit, US Census, Synthetic Population

**License**: Open Data Commons Attribution License (https://opendatacommons.org/licenses/by/summary/)

**DesignSafe-CI project identification number**: Project-2961 - Available at: https://www.designsafe-ci.org/data/browser/public/designsafe.storage.published/PRJ-2961

