**American Community Survey (ACS)**: "The American Community Survey (ACS) is a nationwide survey designed to provide communities a fresh look at how they are changing. The ACS replaced the decennial census long form in 2010 and thereafter by collecting long form type information throughout the decade rather than only once every 10 years." (U.S. Census Bureau Glossary: https://www.census.gov/glossary/#term_AmericanCommunitySurveyACS).

**Census block**: "A statistical area bounded by visible features, such as streets, roads, streams, and railroad tracks, and by nonvisible boundaries, such as selected property lines and city, township, school districts, and county boundaries. A block is the smallest geographic unit for which the Census Bureau tabulates decennial census data... Over 11 million blocks were identified for the 2010 Census." (U.S. Census Bureau Glossary: https://www.census.gov/glossary/#term_Censusblock).

**Census block group**: "A statistical subdivision of a census tract, generally defined to contain between 600 and 3,000 people and 240 and 1,200 housing units, and the smallest geographic unit for which the Census Bureau tabulates sample data. A sub-division of a census tract (or, prior to 2000, a block numbering area), a block group is a cluster of blocks having the same first digit of their four-digit identifying number within a census tract." (U.S. Census Bureau Glossary: https://www.census.gov/glossary/#term_BlockGroupBG).

**Census tract**: "A small, relatively permanent statistical subdivision of a county delineated by a local committee of census data users for the purpose of presenting data. Census tracts nest within counties, and their boundaries normally follow visible features, but may follow legal geography boundaries and other non-visible features in some instances, Census tracts ideally contain about 4,000 people and 1,600 housing units." (U.S. Census Bureau Glossary: https://www.census.gov/glossary/#term_Censustract).

**Decennial census**: "The census of population and housing, taken by the Census Bureau in years ending in 0 (zero)." (U.S. Census Bureau Glossary: https://www.census.gov/glossary/#term_Decennialcensus).

**Ethnicity**: The U.S. Census Bureau adheres to the U.S. Office of Management and Budget's (OMB) definition of ethnicity. There are two minimum categories for ethnicity: Hispanic or Latino and Not Hispanic or Latino. OMB considers race and Hispanic origin to be two separate and distinct concepts. Hispanics and Latinos may be of any race." (U.S. Census Bureau Glossary: https://www.census.gov/glossary/#term_Ethnicity).

**Family Household**: "A family includes a householder and one or more people living in the same household who are related to the householder by birth, marriage, or adoption. All people in a household who are related to the householder are regarded as members of his or her family." (U.S. Census Bureau Glossary: https://www.census.gov/glossary/#term_Familyhousehold). 

**Household**: "A household includes all the people who occupy a housing unit (such as a house or apartment) as their usual place of residence. A household includes the related family members and all the unrelated people, if any, such as lodgers, foster children, wards, or employees who share the housing unit. A person living alone in a housing unit, or a group of unrelated people sharing a housing unit such as partners or roomers, is also counted as a household. The count of households excludes group quarters." (U.S. Census Bureau Glossary: https://www.census.gov/glossary/#term_Household). 

**Household Income**: "The sum of the income of all people 15 years and older living in the household." (U.S. Census Bureau Glossary: https://www.census.gov/glossary/#term_Householdincome)

**Householder**: "The person, or one of the people, in whose name the home is owned, being bought, or rented." (U.S. Census Bureau Glossary: https://www.census.gov/glossary/#term_Householder). 

**Housing Unit**: "A house, an apartment, a mobile home or trailer, a group of rooms, or a single room occupied as separate living quarters, or if vacant, intended for occupancy as separate living quarters. Separate living quarters are those in which the occupants live separately from any other individuals in the building and which have direct access from outside the building or through a common hall." (U.S. Census Bureau Glossary: https://www.census.gov/glossary/#term_Housingunit). 

**Group Quarters**: "The Census Bureau classifies all people not living in housing units as living in group quarters. A group quarters is a place where people live or stay, in a group living arrangement, that is owned or managed by an entity or organization providing housing and/or services for the residents... Group quarters include such places as college residence halls, residential treatment centers, skilled nursing facilities, group homes, military barracks, correctional facilities, and workers' dormitories." (U.S. Census Bureau Glossary: https://www.census.gov/glossary/#term_GroupQuartersGQ). 

**Income**: "'Money income' is the income received on a regular basis (exclusive of certain money receipts such as capital gains and lump-sum payments) before payments for personal income taxes, social security, union dues, medicare deductions, etc. It includes income received from wages, salary, commissions, bonuses, and tips; self-employment income from own nonfarm or farm businesses, including proprietorships and partnerships; interest, dividends, net rental income, royalty income, or income from estates and trusts; Social Security or Railroad Retirement income; Supplemental Security Income (SSI); any cash public assistance or welfare payments from the state or local welfare office; retirement, survivor, or disability benefits; and any other sources of income received regularly such as Veterans' (VA) payments, unemployment and/or worker's compensation, child support, and alimony." (U.S. Census Bureau Glossary: https://www.census.gov/glossary/#term_Income). 

**Nonfamily Household**: "A nonfamily household consists of a householder living alone (a one-person household) or where the householder shares the home only with people to whom he/she is not related (e.g., a roommate)." (U.S. Census Bureau Glossary: https://www.census.gov/glossary/#term_Nonfamilyhousehold). 

**Race**: "The data on race were derived from answers to the question on race. The U.S. Census Bureau collects race data in accordance with guidelines provided by the U.S. Office of Management and Budget (OMB), and these data are based on self-identification. The racial categories included in the census questionnaire generally reflect a social definition of race recognized in this country and not an attempt to define race biologically, anthropologically, or genetically. In addition, it is recognized that the categories of the race question include race and national origin or sociocultural groups. OMB requires that race data be collected for a minimum of five groups:White, Black or African American, American Indian or Alaska Native, Asian, and Native Hawaiian or other Pacific Islander. OMB permits the Census Bureau to also use a sixth category - Some Other Race. Respondents may report more than one race." (U.S. Census Bureau Glossary: https://www.census.gov/glossary/#term_Race). 

**Tenure**: "Refers to the distinction between owner-occupied and renter-occupied housing units." (U.S. Census Bureau Glossary: https://www.census.gov/glossary/#term_Tenure).
